.expert-widget {
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    pointer-events: none;
    max-width: 345px;
    width: 100%;
    background-color: #fff;
    border-radius: 15px;
    transition: all .2s;
    z-index: 999;
}
.expert-widget.show {
    bottom: 20px;
    opacity: 1;
    pointer-events: all;
}

.expert-widget__close {
    position: absolute;
    top: -38px;
    right: 0;
    border-radius: 50%;
    border: 0;
    background-color: transparent;
    padding: 0;
}
.expert-widget__header {
    position: relative;
    border-radius: 15px 15px 0 0;
    overflow: hidden;
    padding: 20px;
    height: 199px;
    background: url("/local/templates/centerdesign/images/expert-bg.webp") center center no-repeat;
}
.expert-widget__title {
    font-size: 20px;
    font-weight: 400;
    color: #642A38;
    margin-bottom: 20px;
}
.expert-widget__description {
    font-size: 14px;
}
.expert-widget__status {
    position: absolute;
    left: 20px;
    bottom: 16px;
    display: inline-flex;
    align-items: center;
    padding: 0 9px;
    font-size: 14px;
    height: 27px;
    border-radius: 5px;
    background-color: #fff;
}
.expert-widget__status.online {
    color: #69C38B;
}
.expert-widget__status.online:before {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin-right: 7px;
    background-color: rgba(105, 195, 139, 0.24);
}
.expert-widget__status.online:after {
    content: "";
    position: absolute;
    left: 11px;
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #69C38B;
}
.expert-widget__status.offline {
    color: #FF3F42;
}
.expert-widget__status.offline:before {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin-right: 7px;
    background-color: #FFD8D9;
}
.expert-widget__status.offline:after {
    content: "";
    position: absolute;
    left: 11px;
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #FF3F42;
}
.expert-widget__body {
    padding: 20px;
}
.expert-widget__body-title {
    color: #642A38;
    margin-bottom: 15px;
    font-weight: 600;
}
.expert-widget__buttons {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 12px;
}
.expert-widget__buttons .button {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex: 0 0 auto;
    height: 48px;
    padding: 8px 10px;
    border-radius: 10px;
    background-color: #FBFAF9;
    color: #333;
    font-size: 14px;
    font-weight: bold;
}
.expert-widget__buttons .button .content {
    display: flex;
    align-items: center;
    gap: 8px;
}
.expert-widget__buttons .button .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 32px;
    width: 32px;
    border-radius: 10px;
    background-color: #fff;
}
.expert-widget__buttons .button .arrow {
    transition: all .2s;
}
.expert-widget__buttons .button:hover {
    background-color: #f4f2f0;
}
.expert-widget__buttons .button:hover .arrow {
    transform: scale(1.3);
}
.expert-widget__btn-chat,
.expert-widget__btn-phone {
    grid-column: span 2;
}
.expert-widget__btn-telegram,
.expert-widget__btn-max {
    grid-column: span 1;
}
.expert-widget__btn-chat .icon {
    position: relative;
}
.expert-widget__btn-chat .icon:after {
    content: "";
    position: absolute;
    bottom: 5px;
    right: 5px;
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #69C38B;
}
.expert-widget__footer {
    padding: 0 20px 20px;
}
.expert-widget__work-time-title {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 14px;
}
.expert-widget__work-days {
    display: flex;
    align-items: center;
    font-size: 13px;
    font-weight: 400;
    gap: 8px;
}
.expert-widget__work-days .week-days {
    color: #999;
}
.expert-widget__work-days .weekend {
    color: #642A38;
}